.owl-carousel-lesson  .owl-stage {
    display: flex;
}
.owl-carousel-lesson .owl-item {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    float: none;
}
.clubs-mainpage {
    margin: 50px 0 0 0;
}
.clubs-mainpage .news {
    margin-bottom: 50px;
}

.n-opacity {
    opacity: 1 !important;
}

.clubs-mainpage .club-item .but {
    border-radius: 70px;
    width: 60px;
    height: 60px;
    display: block;
    line-height: 60px;
    text-align: center;
    font-weight: 500;
}

.clubs-mainpage .green-block .but svg path {
    fill: #000;
}

.clubs-mainpage .news__item .title-club {
    display: block;
    max-width: 340px;
    width: 100%;
    height: 64px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    line-height: 32px;
    color: #000000;
    margin-bottom: 184px;
}

.clubs-mainpage .club-slide {
    background-size: auto;
    width: 429px;
    display: block;
    position: absolute;
    bottom: -95px;
    right: 0;
    background-repeat: no-repeat;
    background-position: right;
    min-height: 457px;
    height: auto
}

.clubs-mainpage .club-item {
    padding: 24px 32px;
    position: relative;
    overflow: hidden;
}

.clubs-mainpage .svg-background {
    position: absolute;
    left: 0;
    bottom: -10px;
    opacity: .6;
}

.clubs-mainpage .club-item .news-item {
    position: relative;
    z-index: 999;
}

.clubs-mainpage .yellow-block {
    background-color: #FFE020;
}

.clubs-mainpage .green-block {
    background-color: #64A36F;
}

.clubs-mainpage .yellow-block .title-club {
    color: #000;
}

.clubs-mainpage .green-block .title-club {
    color: #fff;
}

.clubs-mainpage .yellow-block .but {
    background: #64A36F;
    color: #fff !important;
}

.clubs-mainpage .green-block .but {
    background: #FFE020;
    color: #000 !important;
}

.main-footer {
    background-color: #969696;
    color: #fff;
    padding: 49px 41px;
}

.main-footer b {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}

#MainYaMaps {
    width: 100%;
    height: 501px;
    margin: 65px auto;
}

.clubs-mainpage .news__item {
    margin-bottom: 0;
}

.clubs-mainpage .club-item .but span {
    display: none;
}

.banners__btn .button:first-child {
    background: #FFE121;
    color: #3B3B3B;
}

@media (max-width: 1024px) {
    .clubs-mainpage .news__item {
        margin-bottom: 0;
    }

    .clubs-mainpage .container,
    .api-maps {
        margin: 0 15px;
    }

    .big-container {
        line-height: 25px !important;
    }

    .big-container p {
        text-align: left !important;
    }

    .clubs-mainpage .club-slide {
        bottom: -135px;
    }

    .clubs-mainpage .club-item .but span {
        display: inline
    }

    .clubs-mainpage .club-item .but {
        width: 221px;
    }
}

/* hide btn in action pages slider */
.actions-slider__slider .gallery__content {
    display: none;
}

.top-menu__link {
    line-height: 45px !important;
    height: auto !important;
}

.justify-content-center>.header__menu {
    text-align: center;
    padding-left: unset;
    padding-right: 13rem;
}

.header-card__btn .button {
    color: #3B3B3B;
    background: rgba(255, 224, 32, 0.7);
    border: 1px solid rgba(255, 224, 32, 0.7);
}

.header-club-item__address {
    position: relative;
    left: 11px;
}

.row-header {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 1rem;
}

.link-top {
    font-size: 25px;
    font-weight: 600;
    cursor: pointer;
}

.top-menu__sub {
    text-align: left;
}


.side {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
}

.side__inner {
    position: relative;
}

.side__overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0);
}

.side__panel {
    position: relative;
    z-index: 2;
    background-color: #ffffff;
    width: 100%;
    max-width: 500px;
    min-height: 100vh;
    box-shadow: 0 3px 6px #00000029;
    transform: translateX(-100%);
    transition: transform .4s;
}

.layout_side-opened .side__panel {
    transform: translateX(0);
}

.side__close {
    display: block;
    position: absolute;
    top: 20px;
    right: 10px;
    z-index: 50;
    margin: 0;
    padding: 0;
    width: 50px;
    height: 50px;
    min-width: 0;
    text-align: center;
    line-height: 50px;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 0;
    touch-action: manipulation;
    font-size: 40px;
    color: #171717;
}

.side__close:before {
    font-family: 'Ionicons';
    content: "\";
    color: inherit;
    font-size: inherit;
}

.side__scroll {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    /*overflow-x: hidden;
    overflow-y: auto;*/
}

.side__content {
    display: flex;
    padding: 25px 30px 30px 30px;
    min-height: 100vh;
    flex-direction: column;
    justify-content: center;
    /*justify-content: space-between;*/
    text-align: left;
}

.side__header {
    margin-bottom: 25px;
}

.side__club {
    margin-bottom: 6vh;
}

.side__footer {
    margin-top: 2vh;
    margin-bottom: 2vh;
}

.side__link {
    margin-top: 25px;
    font-size: 12px;
    color: #3B3B3B;
}

.logo {
    display: inline-block;
    max-width: 100%;
}

.header-club-select__change:after,
.submenu:after {
    position: absolute;
    font-family: 'Ionicons';
    content: "\f3d0";
    color: inherit;
    font-size: 24px;
    display: inline-block;
    vertical-align: -4px;
    margin-left: 15px;
}
.submenu:after {
    transition: transform 0.3s ease;
}
.submenu:hover:after {
    transform: rotate(90deg);
}

.submenu:after {
    content: "\f3d3";
}

.side__phone .header-club__phone {
    display: flex;
    justify-content: flex-start;
}
.container-header, .container-menu {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
}
@media (max-width: 400px) {
.container-header, .container-menu {
    padding: 0 5px;
}
 }
@media (min-width: 576px) {
    .container-menu {
        max-width: 540px;
    }
    .container-header {
        max-width: 576px;
    }
}

@media (min-width: 768px) {
    .container-menu {
        max-width: 720px;
    }
    .container-header {
        max-width: 768px;
    }
}

@media (min-width: 992px) {
    .container-menu {
        max-width: 960px;
    }
    .container-header {
        max-width: 992px;
    }
}

@media (min-width: 1200px) {
    .container-menu {
        max-width: 1140px;
    }
    .container-header {
        max-width: 1200px;
    }
}

@media (min-width: 1400px) {
    .container-menu {
        max-width: 1320px;
    }
    .container-header {
        max-width: 1400px;
    }
}
.justify-content-center>.header__menu {
    text-align: center;
    padding-left: unset;
    padding-right: 0;
    width: 100%;
}
.justify-content-center ul.top-menu__items {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.header-club__phone {
    padding-right: unset;
}

.big-btn {
    padding: 0 45px;
}
@media (max-width: 1400px) {
    .header-club-item__inner {
        margin-left: 5rem;
    }
}

@media (min-width: 1600px) {
    .header__logo {
        width: 200px;
    }
}

@media (max-width: 481px) {

.main-footer {
	display: none;
}
    .banners__btn {
        text-align: center;
    }

    .banners__btn .button {
        width: 50% !important;
        margin-bottom: 10px;
    }
    .header__burger-wrapper {
        transform: translateX(10px);
    }
}

@media (max-width: 308px) {
    .header__logo {
        max-width: 115px;
        margin-right: 20px;
    }
    .logo img {
        max-width: 100%;
        width: auto;
        width: -moz-available;
    }
}

@media (max-width: 375px) {
    .header__logo {
        max-width: 100px;
        margin-right: 15px;
    }
    .header-club-select__change,
    .header-club__call {
        font-size: 14px;
    }
    .header__club-select {
        padding-left: 0 !important;
    }

    /* .container-header.header__content>.row>.col-auto {
        width: 30%;
    } */
}

@media (max-width: 360px) {
    .header__burger-wrapper {
        transform: unset;
    }
}

.club__form-container {
    margin-top: 70px;
}
@media (max-width: 767px) {
    .club__form-container {
        margin-top: 3em;
    }
}

/* change map */
.placemark_layout_container {
    position: relative;
}
.circle_layout {
    --size: 55px;
    left: calc(-1 * var(--size) / 2);
    top: calc(-1 * var(--size) / 2);
    /* left: -71px;
    top: -8px; */
    width: var(--size);
    height: var(--size);
    position: absolute;
    border-radius: 50%;
    background-color: #ffffff;
    box-shadow: 3px 3px 6px 3px #4a4a4a;
}
.map-icon .map-line--1 {
    fill: #FDE100;
}
.map-icon .map-line--2 {
    fill: #42561C;
}
.circle_layout--tom {
    left: -60px;
}
.circle_layout--lub {
    left: -96px;
    top: -8px;
    /* top: -19px;
    left: -91px; */
    /* background-color: #FFE020; */
}
.contacts--birthday .large{
    font-size: 1em;
}

/* filed btn slider postiton */
@media (min-width: 1440px) {
    .banners .swiper-slide[data-id="3002"] .banners__btn {
        position: absolute;
        right: 15%;
        width: 230px;
        bottom: -6%;
    }
    .banners .swiper-slide[data-id="3002"] .banners__btn .button {
        margin-left: unset !important;
    }
}

.tolko-tomil {
    display: none;
    font-size: 20px;
}

.special {
    color: #FFF;
    line-height: 58px;
}
